IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> Flashcard 3DS aggiornato
stef90
messaggio Saturday 23 July 2011 - 15:21
Messaggio #1

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 423
Iscritto il: Sun 8 April 2007 - 00:32
Da: pianeta Vegeta
Utente Nr.: 17.557
Feedback: 0 (0%)




salve a tutti.... ho acquistato da poco 3DS e aggiornato il firmware per avere e-shop nintendo video... solo che leggendo nei vari topic ho capito che ora per poter avviare le flashcard per i backup NDS c'è bisogno di aggiornare le card un Lite o DSi che io non ho... come potrei fare ? c'è magari qualche negozio su internet che vende Flashcard già aggiornate ?
vi ringrazio in anticipo...


--------------------
NON IMPORTA SE VINCI DI UN METRO O DI UN CHILOMETRO... L'IMPORTANTE E' VINCERE

Impossible is nothing

SE PER VIVERE DEVI STRISCIARE... RIALZATI E MUORI
 Go to the top of the page
 
+Quote Post
Evrain
messaggio Saturday 23 July 2011 - 16:05
Messaggio #2

The Evra Powwah! (Pirla)
Gruppo icone

Gruppo: Veterani
Messaggi: 10.824
Iscritto il: Fri 24 December 2004 - 19:38
Da: Nosgoth
Utente Nr.: 3.467
Feedback: 0 (0%)




Negozi che lo facciano dubito ce ne siano: gli aggiornamenti si basano su codice di proprietà di Nintendo, ecco perchè non hostiamo i bootloader.
Credo l'azione più semplice sia guardarsi intorno e vedere chi, nei tuoi paraggi, abbia un DSi, e attendere prima di aggiornare smile.gif
Evrain


--------------------
Just keep tryin'
Keep on flyin'
I will be the light...

- from Last Exile: Cloud Age Symphony -


Togisumasareta tsume wo hate ima kagayaku tame ni sono kiba wo muke...
Shiren wa norikoerarenai hito ni osoikakari wa shinai!

- from Megaman X8: Wild Fang -


Proud supporter of EVAC Industry co.ltd.
 Go to the top of the page
 
+Quote Post
stef90
messaggio Saturday 23 July 2011 - 18:08
Messaggio #3

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 423
Iscritto il: Sun 8 April 2007 - 00:32
Da: pianeta Vegeta
Utente Nr.: 17.557
Feedback: 0 (0%)




CITAZIONE (Evrain @ Saturday 23 July 2011 - 17:05) *
Negozi che lo facciano dubito ce ne siano: gli aggiornamenti si basano su codice di proprietà di Nintendo, ecco perchè non hostiamo i bootloader.
Credo l'azione più semplice sia guardarsi intorno e vedere chi, nei tuoi paraggi, abbia un DSi, e attendere prima di aggiornare smile.gif
Evrain


grazie della risposta wink.gif a quanto sembra dovrò rinunciare ai backup NDS huh.gif


--------------------
NON IMPORTA SE VINCI DI UN METRO O DI UN CHILOMETRO... L'IMPORTANTE E' VINCERE

Impossible is nothing

SE PER VIVERE DEVI STRISCIARE... RIALZATI E MUORI
 Go to the top of the page
 
+Quote Post
Evrain
messaggio Saturday 23 July 2011 - 19:33
Messaggio #4

The Evra Powwah! (Pirla)
Gruppo icone

Gruppo: Veterani
Messaggi: 10.824
Iscritto il: Fri 24 December 2004 - 19:38
Da: Nosgoth
Utente Nr.: 3.467
Feedback: 0 (0%)




Beh non credo che non esista nei dintorni nemmeno un utilizzatore di Nintendo DS smile.gif Inoltre, ti servirebbe solo per il primo flash del bootloader.
Evrain


--------------------
Just keep tryin'
Keep on flyin'
I will be the light...

- from Last Exile: Cloud Age Symphony -


Togisumasareta tsume wo hate ima kagayaku tame ni sono kiba wo muke...
Shiren wa norikoerarenai hito ni osoikakari wa shinai!

- from Megaman X8: Wild Fang -


Proud supporter of EVAC Industry co.ltd.
 Go to the top of the page
 
+Quote Post
stef90
messaggio Saturday 23 July 2011 - 19:42
Messaggio #5

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 423
Iscritto il: Sun 8 April 2007 - 00:32
Da: pianeta Vegeta
Utente Nr.: 17.557
Feedback: 0 (0%)




CITAZIONE (Evrain @ Saturday 23 July 2011 - 20:33) *
Beh non credo che non esista nei dintorni nemmeno un utilizzatore di Nintendo DS smile.gif Inoltre, ti servirebbe solo per il primo flash del bootloader.
Evrain


purtroppo non conosco nessuno mellow.gif cmq ho sentito in giro su internet che c'è un sito straniero che vende flashcard già aggiornate... però non so con esattezza che sito sia...


--------------------
NON IMPORTA SE VINCI DI UN METRO O DI UN CHILOMETRO... L'IMPORTANTE E' VINCERE

Impossible is nothing

SE PER VIVERE DEVI STRISCIARE... RIALZATI E MUORI
 Go to the top of the page
 
+Quote Post
baglio
messaggio Monday 25 July 2011 - 14:16
Messaggio #6

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 16
Iscritto il: Fri 22 June 2007 - 14:42
Da: Brescia
Utente Nr.: 18.980
Feedback: 0 (0%)




Ciao a tutti raga, mi aggiungo alla discussione.
Anche io ho appena acquistato il 3DS, e l ho aggiornato per il nintendo eShop etc.

Volevo acquistare una FlashCard che sia compatibile con la nuova console per avviare i backup NDS, e che non mi briccki la stessa!!! 0_0
Potete dirmi cosa acquistare?

CITAZIONE
Beh non credo che non esista nei dintorni nemmeno un utilizzatore di Nintendo DS Inoltre, ti servirebbe solo per il primo flash del bootloader.
Evrain


Cosa significa questo?
Serve un modello precedente di DS per aggiornare le card prima di usarle?

Grazie.
 Go to the top of the page
 
+Quote Post
Evrain
messaggio Monday 25 July 2011 - 15:12
Messaggio #7

The Evra Powwah! (Pirla)
Gruppo icone

Gruppo: Veterani
Messaggi: 10.824
Iscritto il: Fri 24 December 2004 - 19:38
Da: Nosgoth
Utente Nr.: 3.467
Feedback: 0 (0%)




CITAZIONE (baglio @ Monday 25 July 2011 - 15:16) *
Ciao a tutti raga, mi aggiungo alla discussione.
Anche io ho appena acquistato il 3DS, e l ho aggiornato per il nintendo eShop etc.

Volevo acquistare una FlashCard che sia compatibile con la nuova console per avviare i backup NDS, e che non mi briccki la stessa!!! 0_0
Potete dirmi cosa acquistare?

CITAZIONE
Beh non credo che non esista nei dintorni nemmeno un utilizzatore di Nintendo DS Inoltre, ti servirebbe solo per il primo flash del bootloader.
Evrain


Cosa significa questo?
Serve un modello precedente di DS per aggiornare le card prima di usarle?

Grazie.

La questione del brick è nebulosa: in teoria (ripeto, teoria), Nintendo potrebbe trovare una scappatoia legale e, sfruttando il diario della console, brikkare a motoruota tutte le macchine dei furbetti che hanno optato per software pirata, anche se personalmente e francamente la trovo una misura fin troppo drastica! Ancora non si sa nulla.

Per le flashcard, come abbiamo detto la maggior parte delle volte esse vengono vendute o senza bootloader (m3 Zero ad esempio), o con un bootloader "standard" per DS oppure con vecchi bootloader per DSi/3DS: in quest'ultimo caso si hanno problemi di legalità in quanto il bootloader contiene parti di giochi originali DS, con gli ovvi problemi che ne conseguono. Ad ogni modo al 99,99% si tratta, specie per 3DS, di bootloader vecchi, e non potendo aggiornare via cavetto/writer (sono finiti i bei tempi delle DS ONEi con writer incluso...) si può solo ricorrere all'avvio di un eseguibile, il che è ovviamente possibile solo su DS e DSi non aggiornati.
Evrain


--------------------
Just keep tryin'
Keep on flyin'
I will be the light...

- from Last Exile: Cloud Age Symphony -


Togisumasareta tsume wo hate ima kagayaku tame ni sono kiba wo muke...
Shiren wa norikoerarenai hito ni osoikakari wa shinai!

- from Megaman X8: Wild Fang -


Proud supporter of EVAC Industry co.ltd.
 Go to the top of the page
 
+Quote Post
baglio
messaggio Tuesday 26 July 2011 - 08:24
Messaggio #8

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 16
Iscritto il: Fri 22 June 2007 - 14:42
Da: Brescia
Utente Nr.: 18.980
Feedback: 0 (0%)




Grazie Evrain.
Come dici tu la questione è nebulosa, ma è il caso di fidarsi e procedere con le FlashCard? O megli aspettare?

CITAZIONE
Per le flashcard, come abbiamo detto la maggior parte delle volte esse vengono vendute o senza bootloader (m3 Zero ad esempio), o con un bootloader "standard" per DS oppure con vecchi bootloader per DSi/3DS: in quest'ultimo caso si hanno problemi di legalità in quanto il bootloader contiene parti di giochi originali DS, con gli ovvi problemi che ne conseguono. Ad ogni modo al 99,99% si tratta, specie per 3DS, di bootloader vecchi, e non potendo aggiornare via cavetto/writer (sono finiti i bei tempi delle DS ONEi con writer incluso...) si può solo ricorrere all'avvio di un eseguibile, il che è ovviamente possibile solo su DS e DSi non aggiornati.
Evrain


Ma quindi il bootloader viene scritto sulla ROM delle FlashCard? Ti chiedo scusa, sono un pò indietro al riguardo poiché non ho mai avuto problemi di questo genere, avevo una M3DSReal che funzionava senza magagne preliminari.

Cosa mi consiglieresti di fare dunque? aspettare? acquistare la card?

Grazie molte!

 Go to the top of the page
 
+Quote Post
Sephiroth_God
messaggio Tuesday 26 July 2011 - 10:06
Messaggio #9

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 21
Iscritto il: Tue 29 March 2011 - 21:02
Utente Nr.: 53.761
Feedback: 0 (0%)




Ragazzi, al posto di cercare in giro qualcuno che vende flash card già aggiornate, vedete di verificare chi possiede qui dentro il maggior numero di flash card della stessa marca, cosi da comprarla identica, e così se vi servirà un giorno l'aggiornamento, potrete farvi passare i dati già aggiornati da un vostro "amico virtuale" qui dentro o.O
 Go to the top of the page
 
+Quote Post
stef90
messaggio Tuesday 26 July 2011 - 10:46
Messaggio #10

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 423
Iscritto il: Sun 8 April 2007 - 00:32
Da: pianeta Vegeta
Utente Nr.: 17.557
Feedback: 0 (0%)




si infatti... se qualcuno vende qualche flashcard già aggiornata mi faccia saxe wink.gif


--------------------
NON IMPORTA SE VINCI DI UN METRO O DI UN CHILOMETRO... L'IMPORTANTE E' VINCERE

Impossible is nothing

SE PER VIVERE DEVI STRISCIARE... RIALZATI E MUORI
 Go to the top of the page
 
+Quote Post
baglio
messaggio Tuesday 26 July 2011 - 13:39
Messaggio #11

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 16
Iscritto il: Fri 22 June 2007 - 14:42
Da: Brescia
Utente Nr.: 18.980
Feedback: 0 (0%)




CITAZIONE
potrete farvi passare i dati già aggiornati da un vostro "amico virtuale" qui dentro o.O


Ma allora sono dei file che risiedono nella MicroSD giusto?
Cioè, il fatto che sia contro il regolamento del forum non vuol dire che non si possano reperire in rete giusto?

Non è la stessa cosa dei precedenti aggiornamenti firmware, io aggiornavo periodicamente la mia M3DSReal.

grazie.
 Go to the top of the page
 
+Quote Post
Evrain
messaggio Tuesday 26 July 2011 - 13:44
Messaggio #12

The Evra Powwah! (Pirla)
Gruppo icone

Gruppo: Veterani
Messaggi: 10.824
Iscritto il: Fri 24 December 2004 - 19:38
Da: Nosgoth
Utente Nr.: 3.467
Feedback: 0 (0%)




CITAZIONE (baglio @ Tuesday 26 July 2011 - 14:39) *
CITAZIONE
potrete farvi passare i dati già aggiornati da un vostro "amico virtuale" qui dentro o.O


Ma allora sono dei file che risiedono nella MicroSD giusto?
Cioè, il fatto che sia contro il regolamento del forum non vuol dire che non si possano reperire in rete giusto?

Non è la stessa cosa dei precedenti aggiornamenti firmware, io aggiornavo periodicamente la mia M3DSReal.

grazie.

A parte che nella trovata di Sephiroth comunque rientra il problema "gli update sono creati usando codice proprietario illecito", i file sono disponibili sui siti dei vari produttori, quindi reperirli non è un problema in fondo, ma richiedono COMUNQUE che il 3DS/DSi non sia stato aggiornato, visto che vanno infilati nella microSD ed eseguiti, un pò come per le vecchie EZ Vi.
Riguardo la faccenda della "vendita" di flashcard avviso che le transazioni rimangono tutte vincolate alle regole del mercatino, quindi niente idee di metter su uno shop: tentativi di vendita via PM o altri canali risulteranno in un sonoro bahn happy.gif
Evrain


--------------------
Just keep tryin'
Keep on flyin'
I will be the light...

- from Last Exile: Cloud Age Symphony -


Togisumasareta tsume wo hate ima kagayaku tame ni sono kiba wo muke...
Shiren wa norikoerarenai hito ni osoikakari wa shinai!

- from Megaman X8: Wild Fang -


Proud supporter of EVAC Industry co.ltd.
 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Mon 25 March 2019- 19:27

.: GBArl.it :. Copyright © 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.